<?xml version="1.0" encoding="UTF-8"?><song><lyrics>[V1]
 // Yalvarırım sana, Rabbim
 Sen gelesen, sen gelesen. //

[C1]
   // Elini sen uzat, Rabbim.
   Mubarekle hepimizi.
   Götüresen bizi, Rabbim,
   Ebedi hayata. //

[C2]
   // Yalvarırım sana, Rabbim,
   Baba bize sen olasan. //</lyrics>
<title>Yalvarırım sana, Rabbim BG719</title>
<hymn_number>719</hymn_number>
</song>